<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the words. Write questions and short answers. Use the words in parentheses.</b>]]></rubric>
	
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[your brother / sing / really well / (No)]]></sentence>
			<answers>
				<answer>Can your brother sing really well? No, he can't.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[your parents / speak French / very well / (Yes)]]></sentence>
			<answers>
				<answer>Can your parents speak French very well? Yes, they can.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Eva / play the drums / at all / (No)]]></sentence>
			<answers>
				<answer>Can Eva play the drums at all? No, she can't.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you / play basketball / very well / (No)]]></sentence>
			<answers>
				<answer>Can you play basketball very well? No, I can't.</answer>
		</answers>
		</question>
		<question>
			<sentence><![CDATA[your sisters / dance / really well / (Yes)]]></sentence>
			<answers>
				<answer>Can your sisters dance really well? Yes, they can.</answer>
					</answers>
		</question>
		<question>
			<sentence><![CDATA[you and your friends / play soccer / really well / (Yes)]]></sentence>
			<answers>
				<answer>Can you and your friends play soccer really well? Yes, we can.</answer>
						</answers>
		</question>
		<question>
			<sentence><![CDATA[Jack / cook / at all / (No)]]></sentence>
			<answers>
				<answer>Can Jack cook at all? No, he can't.</answer>
					</answers>
		</question>
	</questions>
</exercise>
